<?
$systems_bleik = array("title"=>" AVG Free");
function linbSAleik()
{

echo "<div class='bleik'><b><center><font color=red>Путь: &nbsp&nbsp&nbsp</font>http://".$_SERVER['HTTP_HOST'],$_SERVER['PHP_SELF']."</center></b></div>";
}
?>